## golang-go.net-dev 0.0~hg67397a11592e

=== debian/changelog ===
golang-go.net-dev (0.0~hg67397a11592e-1) unstable; urgency=low

  * Initial release (Closes: #726146)

 -- Jonathan Dray <jonathan.dray@gmail.com>  Sat, 23 Nov 2013 16:48:04 +0100
