=== debian/control ===
Source: golang-go.net-dev
Section: devel
Priority: extra
Maintainer: Jonathan Dray <jonathan.dray@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/go.net/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go.net.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go.net.git;a=summary

Package: golang-go.net-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: supplementary Go networking libraries (development files)
 Supplementary Go networking libraries :
   - ipv4 / ipv6
   - proxy
   - websockets
 .
 This package contains the source.
