## golang-go.net-dev 0.0+git20150226.3d87fd6

=== debian/changelog ===
golang-go.net-dev (0.0+git20150226.3d87fd6-1) unstable; urgency=medium

  * Update to last working version in upstream's repository
    (https://github.com/golang/go/issues/10904 breaks x/net/webdav with golang
    1.4.2).
  * Revamp package: version numbering, switch to upstream's new git repo, move
    package to pkg-go, update metadata and debian/rules.

 -- Martín Ferrari <tincho@debian.org>  Tue, 19 May 2015 01:41:35 +0000
